## festlex-oald 1.3.0

=== lib/dicts/oald/Makefile ===
#
#  OALD reduced using new LTS model
#
TOP=.
SYSNAME = festlex_OALD

RUNTIME= cuvoald710-0.3.out oald_lts_rules.scm oaldlex.scm
BUILD = cuvoald710-0.2.except.scm oald2ft.tar.gz

FILES = README.oald Makefile $(RUNTIME) $(BUILD)

# infrastructure
backup: 
	@tar zcvhf festlex_OALD.tar.gz $(FILES)
	@ls -l festlex_OALD.tar.gz

## festlex-oald 2.4

=== debian/changelog ===
festlex-oald (2.4-4) unstable; urgency=medium

  * Maintain package on Salsa
  * Replace Paul in Uploaders (Thanks to Paul for your work on this package)
  * debian/source/format: 3.0 (quilt)
    Closes: #1007342
  * d/watch: version=5
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * No tab in license text (routine-update)
  * Build-Depends: debhelper-compat (= 13) (not Build-Depends-Indep)
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 05 Feb 2026 17:27:49 +0100

festlex-oald (2.4-3) unstable; urgency=medium

  * Team upload.
  * Reupload as non-native format (Closes: #953603).
  * control: Set priority to optional instead of extra.
  * control: Add ${misc:Depends}

 -- Samuel Thibault <sthibault@debian.org>  Wed, 11 Mar 2020 01:37:39 +0100

festlex-oald (2.4-2) unstable; urgency=medium

  * rules: Fix missing build target (Closes: #943641)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 27 Oct 2019 16:04:20 +0100

festlex-oald (2.4-1) unstable; urgency=medium

  * New upstream release with no new content
  * Update d/watch for correct way of version from directory
  * Bump standards version to 4.0.0 (no changes)
  * Bump dh compat version to 10
  * Fix Vcs-* field names

 -- Paul Gevers <elbrus@debian.org>  Wed, 19 Jul 2017 21:10:48 -0400

festlex-oald (1.4.0-4) unstable; urgency=medium

  * Take over maintenance by TTS team.
  * Add d/compat (level 9) and bump debhelper B-D to 9 (Closes: #800171)
  * Migrate to shortstyle debhelper
  * Build .out file during package build (when was that feature lost?)
    - Remove d/README.build (not relevant anymore)
  * Bump Standards to 3.9.6
  * Set source format to 1.0 (I use dgit for now) and prevent dpkg-source
    from failing on .git tree
  * Add watch file to detect new versions (althought currently that is
    pointing to a "new" 2.4 release which is the same as the current
    release)
  * Remove version of festival in Depends and remove Conflicts (even
    old-old-stable is much newer)

 -- Paul Gevers <elbrus@debian.org>  Wed, 04 Nov 2015 13:43:16 +0100

festlex-oald (1.4.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix copyright file (Closes: #421478)
    - Strip repeated bits of debian/copyright, patch by Kartik Mistry
    - Add 1998 to copyright years

 -- Paul Wise <pabs@debian.org>  Mon, 26 Nov 2007 12:34:19 +0930

festlex-oald (1.4.0-3) unstable; urgency=low

  * Updated Maintainer email to @d.o (pre-Sarge)
  * Standards-Version: 3.6.1 (no changes)

 -- Matthias Urlichs <smurf@debian.org>  Sat,  3 Apr 2004 12:46:51 +0200

festlex-oald (1.4.0-2) unstable; urgency=low

  * New maintainer.
  * Moved all files from /usr/lib/festival to /usr/share/festival.
  * Updated Standards-Version to 3.5.10 (no changes).
  * Fixed old spelling error (closes: #124612).

 -- Matthias Urlichs <smurf@smurf.noris.de>  Sat, 28 Jun 2003 12:47:30 +0200

festlex-oald (1.4.0-1) unstable; urgency=low

  * Nwe upstream version.

 -- David Huggins-Daines <dhd@debian.org>  Sun,  7 Nov 1999 02:13:49 -0500

festlex-oald (1.3.1-2) unstable; urgency=low

  * Added oald_lts_rules.scm back. Without this file, festival wasn't able
    to make a best guess at pronouncing words not in it's dictionary.

 -- Joey Hess <joeyh@master.debian.org>  Thu,  4 Feb 1999 15:25:39 -0800

festlex-oald (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Removed unneeded .scm files from binary package.
  * Conflicts with old festvox-rablpc{8,16}k packages.
  * Actually built .out file rather than using the shipped one.

 -- Joey Hess <joeyh@master.debian.org>  Fri, 29 Jan 1999 20:37:32 -0800

festlex-oald (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 26 Aug 1998 15:13:49 -0700

festlex-oald (1.2.1-3) unstable; urgency=low

  * Fixed package description typos (#18898).

 -- Joey Hess <joeyh@master.debian.org>  Thu,  5 Mar 1998 16:18:10 -0800

festlex-oald (1.2.1-2) unstable; urgency=low

  * Updated standards-version.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  9 Feb 1998 13:33:49 -0800

festlex-oald (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Use pristine sources.
  * Use debhelper.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 26 Oct 1997 18:19:31 -0500

festlex-oald (1-3) unstable; urgency=low

  * Removed bogus menu entry.

 -- Joey Hess <joeyh@master.debian.org>  Sat, 13 Sep 1997 02:22:35 -0400

festlex-oald (1-2) unstable; urgency=low

  * Routine update of debian/rules:
    Fixed binary-indep target.

 -- Joey Hess <joeyh@master.debian.org>  Thu,  4 Sep 1997 19:31:11 -0400

festlex-oald (1-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 15 Jul 1997 02:14:28 -0400

Local variables:
mode: debian-changelog
End:

=== debian/control ===
Source: festlex-oald
Section: non-free/sound
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: festival,
 festvox-rablpc16k
Vcs-Browser: https://salsa.debian.org/tts-team/festlex-oald
Vcs-Git: https://salsa.debian.org/tts-team/festlex-oald.git

Package: festlex-oald
Architecture: all
Depends: festival, ${misc:Depends}
Description: Festival lexicon from Oxford Advanced Learners' Dictionary
 A festival lexicon derived from the Oxford Advanced Learners' Dictionary.
 .
 This is a pronunciation dictionary that helps festival pronounce English
 text, with a British accent.

=== debian/watch ===
Version: 5

# Note that a "new" version doesn't seem to imply new content.
Filename-Mangle: s#.*/festival/@ANY_VERSION@/festlex_OALD#@PACKAGE@_$1#"
Source: http://festvox.org/packed/festival/@ANY_VERSION@/
Matching-Pattern: festlex_OALD@ARCHIVE_EXT@

## festlex-oald 2.4-2

=== debian/control ===
Source: festlex-oald
Section: non-free/sound
Priority: extra
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Standards-Version: 4.0.0
Build-Depends-Indep: debhelper (>= 10~),
 festival,
 festvox-rablpc16k
Vcs-Git: https://git.dgit.debian.org/festlex-oald
Vcs-Browser: https://browse.dgit.debian.org/festlex-oald.git

Package: festlex-oald
Architecture: all
Depends: festival
Description: Festival lexicon from Oxford Advanced Learners' Dictionary
 A festival lexicon derived from the Oxford Advanced Learners' Dictionary.
 .
 This is a pronunciation dictionary that helps festival pronounce English
 text, with a British accent.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh ${@}

build: build-indep
build-indep:
	$(MAKE) -C lib/dicts/oald

=== debian/watch ===
version=4
# Note that a "new" version doesn't seem to imply new content.
opts="filenamemangle=s#.*/festival/@ANY_VERSION@/festlex_OALD#@PACKAGE@_$1#" \
  http://festvox.org/packed/festival/@ANY_VERSION@/ festlex_OALD@ARCHIVE_EXT@
